[SM-Grimoire-Bugs] [Bug 15751] New: perl-tk 804.028 fails to run/compile with perl 5.12+

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Jun 23 23:33:31 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15751

           Summary: perl-tk 804.028 fails to run/compile with perl 5.12+
           Product: Codex
           Version: stable grimoire
          Platform: All
               URL: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=57881
                    4
        OS/Version: Linux
            Status: NEW
          Severity: major
          Priority: P3
         Component: perl-cpan
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org


stable-0.45 introduced perls 5.12, which breaks perl-tk 804.28. See
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=578814

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list